突触应用程序启动器是否可用?

Modified on: Sat, 09 Jun 2018 23:06:53 +0800

我真的很喜欢那个synapse应用程序启动器,但似乎无法在ubuntu 14.04中安装它。有什么想法吗?或者有谁知道我怎么能得到它?

最佳答案

在启动板上提交了一个错误

但似乎该程序的测试PPA现在支持14.04:突触出血边缘


修改强>:

要从上面的PPA安装,请在终端中执行以下操作 - [ Ctrl + Alt + t ]

sudo apt-add-repository ppa:synapse-core/testing

(提示继续时按 输入 -key

sudo apt-get update
sudo apt-get install synapse

现在应该安装Synapse。

注意:不建议您使用软件应用程序的最新版本,因为它们可能(并且经常会)包含游戏破坏错误。我的建议是你不断检查Ubuntu的软件存储库,并在有一个版本可用时立即恢复到稳定版本。

作者:v2r,miguelg

相关问答

添加新评论